[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Pidgin Plan for FC-6



On 5/18/07, Warren Togami <wtogami redhat com> wrote:
FC-6 will upgrade to pidgin-2.0.0 to match the F7 version.
Unfortunately this will be a bumpy ride due to various factors:
- pidgin would need to be built and pushed in FE-6 in order to build
against stuff in Extras, instead of FC-6 like gaim.  This currently
means no updates-testing is possible.

Maybe you can make it available for few days in some accessbile place
for testers to grab it manually?


Out of all the broken plugins, only gaym is an actual protocol and
fairly close to getting fixed.  The others are less important to the
function of pidgin... will only cause temporary annoyance.

Are users with no 3rd party plugins "safe" to update?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]